function  Book_Search(ParamSearchWord)
{
  var  Results = null;


  if (ParamSearchWord == "proxyport")
    Results = new Array("IPTel_Server044.html");
  else if (ParamSearchWord == "usesnmp")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "awk")
    Results = new Array("IPTel_Server044.html");
  else if (ParamSearchWord == "component")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html","IPTel_Server0916.html");
  else if (ParamSearchWord == "#22")
    Results = new Array("IPTel_Server054.html");
  else if (ParamSearchWord == "broader")
    Results = new Array("IPTel_Server064.html");
  else if (ParamSearchWord == "avoid")
    Results = new Array("IPTel_Server067.html");
  else if (ParamSearchWord == "entered")
    Results = new Array("IPTel_Server067.html");
  else if (ParamSearchWord == "limit")
    Results = new Array("IPTel_Server068.html");
  else if (ParamSearchWord == "reserves")
    Results = new Array("IPTel_Server068.html");
  else if (ParamSearchWord == "population")
    Results = new Array("IPTel_Server069.html");
  else if (ParamSearchWord == "old")
    Results = new Array("IPTel_Server074.html");
  else if (ParamSearchWord == "soon")
    Results = new Array("IPTel_Server0911.html");
  else if (ParamSearchWord == "notrust")
    Results = new Array("IPTel_Server0917.html");
  else if (ParamSearchWord == "listen")
    Results = new Array("IPTel_Server0917.html");
  else if (ParamSearchWord == "parameters")
    Results = new Array("IPTel_Server0610.html","IPTel_Server096.html","IPTel_Server098.html","IPTel_Server0915.html");
  else if (ParamSearchWord == "secondary")
    Results = new Array("IPTel_Server0612.html","IPTel_Server025.html","IPTel_Server044.html","IPTel_Server054.html","IPTel_Server064.html","IPTel_Server066.html","IPTel_Server067.html");
  else if (ParamSearchWord == "provides")
    Results = new Array("IPTel_Server01.html","IPTel_Server07.html","IPTel_Server033.html","IPTel_Server034.html","IPTel_Server063.html","IPTel_Server066.html","IPTel_Server074.html");
  else if (ParamSearchWord == "session")
    Results = new Array("IPTel_Server01.html","IPTel_Server06.html","IPTel_Server068.html");
  else if (ParamSearchWord == "zero")
    Results = new Array("IPTel_Server01.html");
  else if (ParamSearchWord == "plus")
    Results = new Array("IPTel_Server02.html","IPTel_Server024.html","IPTel_Server025.html","IPTel_Server064.html");
  else if (ParamSearchWord == "alternatively")
    Results = new Array("IPTel_Server04.html","IPTel_Server07.html","IPTel_Server069.html");
  else if (ParamSearchWord == "checking")
    Results = new Array("IPTel_Server07.html","IPTel_Server072.html","IPTel_Server073.html","IPTel_Server074.html");
  else if (ParamSearchWord == "man")
    Results = new Array("IPTel_Server08.html");
  else if (ParamSearchWord == "window")
    Results = new Array("IPTel_Server08.html");
  else if (ParamSearchWord == "helpful")
    Results = new Array("IPTel_Server08.html");
  else if (ParamSearchWord == "ha.cf")
    Results = new Array("IPTel_Server098.html");
  else if (ParamSearchWord == "peer")
    Results = new Array("IPTel_Server029.html");
  else if (ParamSearchWord == "customftppwd")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "params")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "#23")
    Results = new Array("IPTel_Server054.html");
  else if (ParamSearchWord == "updating")
    Results = new Array("IPTel_Server064.html");
  else if (ParamSearchWord == "exists")
    Results = new Array("IPTel_Server069.html");
  else if (ParamSearchWord == "networking")
    Results = new Array("IPTel_Server074.html");
  else if (ParamSearchWord == "revert")
    Results = new Array("IPTel_Server0911.html");
  else if (ParamSearchWord == "we")
    Results = new Array("IPTel_Server0917.html");
  else if (ParamSearchWord == "overriding")
    Results = new Array("IPTel_Server0610.html");
  else if (ParamSearchWord == "find")
    Results = new Array("IPTel_Server0610.html");
  else if (ParamSearchWord == "restoring")
    Results = new Array("IPTel_Server0610.html");
  else if (ParamSearchWord == "scanning")
    Results = new Array("IPTel_Server0611.html","IPTel_Server01.html");
  else if (ParamSearchWord == "place")
    Results = new Array("IPTel_Server0611.html","IPTel_Server062.html","IPTel_Server064.html","IPTel_Server066.html","IPTel_Server069.html");
  else if (ParamSearchWord == "directories")
    Results = new Array("IPTel_Server0612.html","IPTel_Server04.html","IPTel_Server094.html","IPTel_Server033.html","IPTel_Server042.html","IPTel_Server054.html","IPTel_Server069.html","IPTel_Server0914.html");
  else if (ParamSearchWord == "combine")
    Results = new Array("IPTel_Server01.html");
  else if (ParamSearchWord == "up")
    Results = new Array("IPTel_Server01.html","IPTel_Server03.html","IPTel_Server04.html","IPTel_Server07.html","IPTel_Server08.html","IPTel_Server025.html","IPTel_Server027.html","IPTel_Server033.html","IPTel_Server066.html","IPTel_Server067.html","IPTel_Server072.html");
  else if (ParamSearchWord == "mv_manager")
    Results = new Array("IPTel_Server01.html","IPTel_Server07.html","IPTel_Server042.html","IPTel_Server052.html","IPTel_Server067.html","IPTel_Server073.html","IPTel_Server074.html");
  else if (ParamSearchWord == "standard")
    Results = new Array("IPTel_Server03.html","IPTel_Server04.html","IPTel_Server023.html","IPTel_Server043.html","IPTel_Server053.html","IPTel_Server074.html","IPTel_Server0912.html","IPTel_Server0916.html");
  else if (ParamSearchWord == "restart")
    Results = new Array("IPTel_Server05.html","IPTel_Server095.html","IPTel_Server043.html","IPTel_Server053.html","IPTel_Server074.html","IPTel_Server0911.html","IPTel_Server0913.html","IPTel_Server0915.html","IPTel_Server0916.html");
  else if (ParamSearchWord == "makes")
    Results = new Array("IPTel_Server097.html","IPTel_Server066.html");
  else if (ParamSearchWord == "trying")
    Results = new Array("IPTel_Server033.html","IPTel_Server074.html");
  else if (ParamSearchWord == "omit")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "typeobject")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "#24")
    Results = new Array("IPTel_Server054.html");
  else if (ParamSearchWord == "completed")
    Results = new Array("IPTel_Server068.html");
  else if (ParamSearchWord == "generic")
    Results = new Array("IPTel_Server069.html");
  else if (ParamSearchWord == "allow_ip.txt")
    Results = new Array("IPTel_Server069.html");
  else if (ParamSearchWord == "determine")
    Results = new Array("IPTel_Server069.html");
  else if (ParamSearchWord == "web")
    Results = new Array("IPTel_Server0611.html","IPTel_Server01.html","IPTel_Server04.html","IPTel_Server05.html","IPTel_Server07.html","IPTel_Server023.html","IPTel_Server042.html","IPTel_Server052.html","IPTel_Server062.html","IPTel_Server073.html","IPTel_Server074.html");
  else if (ParamSearchWord == "search")
    Results = new Array("IPTel_Server0611.html","IPTel_Server03.html");
  else if (ParamSearchWord == "address")
    Results = new Array("IPTel_Server0611.html","IPTel_Server01.html","IPTel_Server08.html","IPTel_Server092.html","IPTel_Server096.html","IPTel_Server098.html","IPTel_Server099.html","IPTel_Server032.html","IPTel_Server033.html","IPTel_Server044.html","IPTel_Server054.html","IPTel_Server062.html","IPTel_Server063.html","IPTel_Server064.html","IPTel_Server066.html","IPTel_Server067.html","IPTel_Server069.html","IPTel_Server074.html","IPTel_Server0911.html","IPTel_Server0915.html");
  else if (ParamSearchWord == "records")
    Results = new Array("IPTel_Server0612.html");
  else if (ParamSearchWord == "411")
    Results = new Array("IPTel_Server0612.html","IPTel_Server035.html","IPTel_Server044.html","IPTel_Server054.html","IPTel_Server074.html");
  else if (ParamSearchWord == "basis")
    Results = new Array("IPTel_Server0612.html","IPTel_Server067.html","IPTel_Server0915.html");
  else if (ParamSearchWord == "decide")
    Results = new Array("IPTel_Server04.html","IPTel_Server095.html");
  else if (ParamSearchWord == "allows")
    Results = new Array("IPTel_Server04.html","IPTel_Server05.html","IPTel_Server08.html","IPTel_Server092.html","IPTel_Server099.html","IPTel_Server033.html","IPTel_Server063.html","IPTel_Server064.html","IPTel_Server0910.html","IPTel_Server0916.html");
  else if (ParamSearchWord == "nt")
    Results = new Array("IPTel_Server05.html");
  else if (ParamSearchWord == "double-click")
    Results = new Array("IPTel_Server05.html");
  else if (ParamSearchWord == "optimizing")
    Results = new Array("IPTel_Server06.html");
  else if (ParamSearchWord == "easiest")
    Results = new Array("IPTel_Server07.html");
  else if (ParamSearchWord == "ey-ftp1")
    Results = new Array("IPTel_Server092.html","IPTel_Server098.html","IPTel_Server099.html");
  else if (ParamSearchWord == "respective")
    Results = new Array("IPTel_Server094.html","IPTel_Server069.html");
  else if (ParamSearchWord == "phone")
    Results = new Array("IPTel_Server033.html","IPTel_Server052.html","IPTel_Server066.html");
  else if (ParamSearchWord == "month")
    Results = new Array("IPTel_Server042.html","IPTel_Server044.html","IPTel_Server052.html","IPTel_Server054.html","IPTel_Server066.html");
  else if (ParamSearchWord == "#25")
    Results = new Array("IPTel_Server054.html");
  else if (ParamSearchWord == "acting")
    Results = new Array("IPTel_Server064.html");
  else if (ParamSearchWord == "ftp_allow_ip.txt")
    Results = new Array("IPTel_Server069.html");
  else if (ParamSearchWord == "downloads")
    Results = new Array("IPTel_Server0610.html","IPTel_Server01.html","IPTel_Server027.html","IPTel_Server035.html","IPTel_Server044.html","IPTel_Server054.html","IPTel_Server062.html","IPTel_Server068.html");
  else if (ParamSearchWord == "in")
    Results = new Array("IPTel_Server0610.html","IPTel_Server0611.html","IPTel_Server0612.html","IPTel_Server02.html","IPTel_Server03.html","IPTel_Server04.html","IPTel_Server05.html","IPTel_Server08.html","IPTel_Server09.html","IPTel_Server092.html","IPTel_Server093.html","IPTel_Server094.html","IPTel_Server095.html","IPTel_Server096.html","IPTel_Server097.html","IPTel_Server098.html","IPTel_Server099.html","IPTel_Server032.html","IPTel_Server033.html","IPTel_Server034.html","IPTel_Server035.html","IPTel_Server042.html","IPTel_Server044.html","IPTel_Server052.html","IPTel_Server054.html","IPTel_Server062.html","IPTel_Server063.html","IPTel_Server064.html","IPTel_Server066.html","IPTel_Server067.html","IPTel_Server068.html","IPTel_Server069.html","IPTel_Server072.html","IPTel_Server074.html","IPTel_Server0910.html","IPTel_Server0911.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "lines")
    Results = new Array("IPTel_Server0611.html");
  else if (ParamSearchWord == "mv_cdr")
    Results = new Array("IPTel_Server0612.html");
  else if (ParamSearchWord == "copies")
    Results = new Array("IPTel_Server0612.html","IPTel_Server064.html");
  else if (ParamSearchWord == "bcmsdata")
    Results = new Array("IPTel_Server0612.html");
  else if (ParamSearchWord == "sets")
    Results = new Array("IPTel_Server0612.html","IPTel_Server044.html","IPTel_Server054.html","IPTel_Server062.html");
  else if (ParamSearchWord == "9600")
    Results = new Array("IPTel_Server01.html","IPTel_Server02.html","IPTel_Server03.html","IPTel_Server08.html","IPTel_Server035.html","IPTel_Server074.html");
  else if (ParamSearchWord == "mv_iptel_install.sh")
    Results = new Array("IPTel_Server04.html","IPTel_Server092.html","IPTel_Server095.html");
  else if (ParamSearchWord == "allow")
    Results = new Array("IPTel_Server05.html","IPTel_Server098.html","IPTel_Server032.html","IPTel_Server033.html","IPTel_Server067.html","IPTel_Server068.html","IPTel_Server072.html");
  else if (ParamSearchWord == "swap")
    Results = new Array("IPTel_Server092.html");
  else if (ParamSearchWord == "ey-ftp2")
    Results = new Array("IPTel_Server092.html","IPTel_Server098.html");
  else if (ParamSearchWord == "segment")
    Results = new Array("IPTel_Server092.html");
  else if (ParamSearchWord == "third")
    Results = new Array("IPTel_Server099.html");
  else if (ParamSearchWord == "regarding")
    Results = new Array("IPTel_Server033.html");
  else if (ParamSearchWord == "attempt")
    Results = new Array("IPTel_Server035.html");
  else if (ParamSearchWord == "certificate")
    Results = new Array("IPTel_Server042.html","IPTel_Server052.html");
  else if (ParamSearchWord == "iptelkey.pem")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "mv_iptel_services.exe")
    Results = new Array("IPTel_Server052.html");
  else if (ParamSearchWord == "local")
    Results = new Array("IPTel_Server052.html","IPTel_Server062.html","IPTel_Server064.html","IPTel_Server066.html","IPTel_Server0915.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "#26")
    Results = new Array("IPTel_Server054.html");
  else if (ParamSearchWord == "offered")
    Results = new Array("IPTel_Server067.html");
  else if (ParamSearchWord == "prefixed")
    Results = new Array("IPTel_Server069.html");
  else if (ParamSearchWord == "started")
    Results = new Array("IPTel_Server072.html","IPTel_Server074.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "write")
    Results = new Array("IPTel_Server0910.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "controlling")
    Results = new Array("IPTel_Server0911.html");
  else if (ParamSearchWord == "target")
    Results = new Array("IPTel_Server0915.html");
  else if (ParamSearchWord == "programs")
    Results = new Array("IPTel_Server0917.html");
  else if (ParamSearchWord == "problems")
    Results = new Array("IPTel_Server0611.html","IPTel_Server033.html","IPTel_Server074.html","IPTel_Server0916.html");
  else if (ParamSearchWord == "copytoiptel")
    Results = new Array("IPTel_Server0612.html");
  else if (ParamSearchWord == "retention")
    Results = new Array("IPTel_Server0612.html");
  else if (ParamSearchWord == "receiving")
    Results = new Array("IPTel_Server0612.html","IPTel_Server064.html");
  else if (ParamSearchWord == "week")
    Results = new Array("IPTel_Server0612.html","IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "concept")
    Results = new Array("IPTel_Server01.html","IPTel_Server069.html");
  else if (ParamSearchWord == "mv_iptel")
    Results = new Array("IPTel_Server05.html","IPTel_Server032.html","IPTel_Server033.html","IPTel_Server034.html","IPTel_Server035.html","IPTel_Server042.html","IPTel_Server043.html","IPTel_Server044.html","IPTel_Server052.html","IPTel_Server053.html","IPTel_Server054.html","IPTel_Server0914.html","IPTel_Server0915.html");
  else if (ParamSearchWord == "second")
    Results = new Array("IPTel_Server092.html","IPTel_Server099.html");
  else if (ParamSearchWord == "three")
    Results = new Array("IPTel_Server097.html","IPTel_Server069.html","IPTel_Server0914.html");
  else if (ParamSearchWord == "notional")
    Results = new Array("IPTel_Server032.html");
  else if (ParamSearchWord == "ports")
    Results = new Array("IPTel_Server033.html","IPTel_Server035.html");
  else if (ParamSearchWord == "input")
    Results = new Array("IPTel_Server033.html");
  else if (ParamSearchWord == "personal")
    Results = new Array("IPTel_Server033.html","IPTel_Server066.html");
  else if (ParamSearchWord == "tlssrvr")
    Results = new Array("IPTel_Server035.html");
  else if (ParamSearchWord == "addition")
    Results = new Array("IPTel_Server035.html","IPTel_Server067.html");

  return Results;
}
